body .jstree-default .jstree-checkbox, body .jstree-default .jstree-ocl, body .jstree-default .jstree-node, .jstree-default .jstree-icon, body .jstree-default .jstree-themeicon { background: none }
body .jstree-default .jstree-ocl:before, body .jstree-default .jstree-checkbox:before, body .jstree-default .jstree-themeicon:before { content: '\f2fb'; font: normal normal normal 20px/1 'Material Icons'; text-align: center; line-height: 24px; }
body .jstree-default .jstree-closed > .jstree-ocl:before { content: '\f2fb'; }
body .jstree-default .jstree-open > .jstree-ocl:before { content: '\f2f9'; }
body .jstree-default .jstree-checkbox:before { content: '\f279'; }
body .jstree-default .jstree-clicked .jstree-checkbox:before { content: '\f26a'; color: #C31B22 }
body .jstree-default .jstree-anchor { margin: 3px 0px; line-height: 32px; height: 30px; padding: 0px 5px 0px 3px }
body .jstree-default .jstree-clicked, body .jstree-default .jstree-anchor:hover { background: #eeeeee; box-shadow: none; }
body .jstree-default .jstree-ocl { margin-top: 6px !important; }
body .jstree-default .jstree-themeicon:before { content: "\f228"; color: #EAAC00 }
.jstree-default .jstree-icon:empty { margin-top: 4px }
.jstree-children ul .jstree-last .jstree-icon.jstree-ocl { display: none }
body .jstree-children ul .jstree-last { padding-left: 24px; }
body .jstree-default .jstree-checkbox.jstree-undetermined:before { content: '\f272'; color: #C31B22; }
body .jstree-default .jstree-node.jstree-leaf .jstree-ocl:before { content: ''; }
body .jstree-default .jstree-node.jstree-leaf .jstree-ocl { padding-left: 20px; }
.top_select { padding-top: 15px; }
.top_select .select { float: left; position: relative; margin-right: 15px; display: table; }
.top_select .select label { float: left; line-height: 30px; height: 30px; color: #fff; margin: 0px; display: table-cell; padding: 0px 10px 0px 30px; background: #F19447; position: relative; right: -1px; }
.top_select label .icon { position: absolute; left: 10px; top: 50%; margin-top: -7px; font-size: 14px; width: 14px; text-align: center; }
.top_select .select2-container { display: table-cell; width: 200px !important; max-width: 200px !important; }
.top_select .select2-container .select2-selection--single { height: 30px; border: 1px solid #D8D9D9; border-left: 0px; line-height: 30px; }
.top_select .select2-container--default .select2-selection--single .select2-selection__arrow { height: 30px; width: 30px; text-align: center; }
.top_select .select2-container--default .select2-selection--single .select2-selection__arrow b:after { font-size: 20px; line-height: 30px; color: #888888 }
.top_select .select2-container--default .select2-selection--single .select2-selection__rendered { height: 30px; line-height: 30px; padding: 0px 10px 0px 10px }
.select2-container--default .select2-results__option { line-height: normal !important; }
.top_select .select2-container--default .select2-results__option--highlighted[aria-selected] { background-color: #E30613; }

/**
 * @author A Vijay <vijay.a@technoduce.com>
 */
.panel-heading { padding-top: 10px; margin: 0 10px; }

/* Table */
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { padding: 5px 6px; }
table > thead > tr.filters td { padding: 7px 6px; }

/* Input */
.form-group { margin-bottom: 15px; }
.form-group.required label:after { content: "*"; color: #ea4335; margin-left: 5px; }
.form-group .hint-block { color: #666666ad; }
.form-group .pwd-viewer-toggle { line-height: 40px !important; }
.form-control { padding: 5px 10px; height: 40px; font-weight: 600; border: 1px solid #c1c1c3; border-radius: 4px; background: #f5f5f5; }
.select2:focus { outline: 0; }
.select2-container--default .select2-selection--single .select2-selection__arrow b:after { line-height: 40px; }
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__rendered { height: 40px; line-height: 40px; padding-right: 15px; }
.select2-container--default .select2-selection--single { background: #f5f5f5; }
.select2-container--classic .select2-selection--single:focus, .select2-container--classic .select2-selection--multiple:focus
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single { outline: 0; }

/* Pagination */
.pagination { margin: 10px 0; }

/* Logo */
.be-top-header .navbar-header .navbar-brand { background-position: center; }

/* Sidebar */
.be-left-sidebar .sidebar-elements > li ul { padding: 0px; }

/* Colors */
.be-checkbox input[type=checkbox]:checked + label:before, .be-checkbox input[type=radio]:checked + label:before, .be-radio input[type=checkbox]:checked + label:before, .be-radio input[type=radio]:checked + label:before { color: #c31b22; border-color: #c31b22; }

/* Chat */
.chat-container { min-height: 300px; position: relative; width: 100%; background: #FFF; }
.login_page { background: url(../images/login_bg.jpg) no-repeat center; background-size: cover; }
.be-splash-screen .be-wrapper { display: flex; justify-content: center; align-items: center; min-height: 100vh; }
.be-splash-screen .be-wrapper .be-content { width: 100%; max-width: 500px; }
.splash-container .panel { margin-bottom: 30px; border: none; box-shadow: 0px 0px 30px 0px rgb(59 70 60 / 24%); border-radius: 10px }
